
Katello - Bug #4767

content view search does not work

03/21/2014 02:08 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Everytime you search you get a javascript error "NotImplemented"

Associated revisions

Revision 4fe1d7a2 - 03/21/2014 11:03 AM - Justin Sherrill

fixes #4767 - fixing content view search

Revision 1634935e - 03/21/2014 03:03 PM - Justin Sherrill

fixes #4767 - fixing content view search

Revision a833a489 - 03/24/2014 11:24 AM - Justin Sherrill 

Merge pull request #3861 from jlsherrill/cv_search

fixes #4767 - fixing content view search failure

Revision 3cecb737 - 03/24/2014 03:24 PM - Justin Sherrill

Merge pull request #3861 from jlsherrill/cv_search

fixes #4767 - fixing content view search failure

History

#1 - 03/21/2014 05:04 PM - Mike McCune

- Status changed from New to Assigned

- Assignee set to Justin Sherrill

#2 - 03/21/2014 08:05 PM - Mike McCune

- Triaged set to Yes

#3 - 03/21/2014 08:21 PM - Mike McCune

- Triaged deleted (Yes)

#4 - 03/21/2014 09:05 PM - Mike McCune

- Triaged set to Yes

#5 - 03/24/2014 03:52 PM - Justin Sherrill

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:1634935e8e2c629a6fe6910d9db85265e897377e.
#6 - 08/21/2014 02:36 PM - Eric Helms

- translation missing: en.field_release set to 13
